Subject: Re: bug#10050: 24.0.90; image files display image data only after drag and drop
From: Jan Djärv <[email-masked]>
To: Chong Yidong <[email-masked]>
Cc: Glenn Morris <[email-masked]>, Adam Winiecki <[email-masked]>, [email-masked]
Date: Sat, 25 Feb 2012 11:06:44 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

25 feb 2012 kl. 04:59 skrev Chong Yidong:

> Jan Djärv <[email-masked]> writes:
> 
>>>        (define-key global-map [ns-drag-file] 'ns-find-file)
>>> 
>>> Maybe that change is sensible and safe enough for 24.1.
>>> (I can't even test it so I wouldn't know.)
>> 
>> If you want I can do it. I have been running with that change in my
>> local copy for about a year now.
> 
> Yes, please go ahead.  I think it's a misfeature that the NS port does
> d&d differently from the other platforms.

Done.  Documentation updated.  NEWS not updated though, should it be?

	Jan D.